.adminDashboard{
  text-align: center;
}
.loginForm {
  top: 20%;
  position: relative;
}
.loginForm ::placeholder {
  color: #bbb;
  opacity: 1;
}
.loginForm :-ms-input-placeholder {
  color: #bbb;
}
.loginForm ::-ms-input-placeholder {
  color: #bbb;
}
.adminDashboard a,
.adminDashboard p,
.adminDashboard span {
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
  font-size: 16px;
}
.adminDashboard label {
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
  font-size: 14px;
}
.adminDashboard h1,
.adminDashboard h2,
.adminDashboard h3 {
  color: #fff;
  font-family: Roboto, sans-serif;
}
.adminDashboard h3 {
  font-size: 18px;
}
.slideDiv,
.videosDiv {
  background-color: #0d0d0d;
  width: 100%;
  width: calc(100% - 100px);
  max-width: 400px;
  margin: 26px auto;
  padding: 16px 12px;
  border: 1px solid #161616;
}
.slideDiv {
  padding-top: 0;
}
.slideDiv input,
.slideDiv select {
  width: 200px;
}
.loginForm label,
.slideDiv label {
  width: 110px;
  display: inline-block;
  text-align: left;
}
.adminDashboard select {
  background-color: #666;
  color: #f1f1f1;
  border-color: #444;
  margin: 4px;
}
.adminDashboard button,
.adminDashboard input {
  background-color: #666;
  color: #f1f1f1;
  border: 1px solid #444;
  margin: 4px;
  padding: 8px 16px;
}
.slideDiv input {
  padding: 0;
}